Uppgradera gammal trött Safari, hur och vad?

Tråden skapades och har fått 6 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Gnesta
  • 2016-01-26 17:39

En gammal man gör så gott han kan? Nästan!
Har en iMac 21´snart 8 år gammal, går som en gammal ardenner. Full med bilder och annat.
Mac OS X 10.6.8. Snow Leopard.
Mina Bloggersidor vill inte längre, "stödjer inte webbläsaren...."
Safari 5.1.10
Hur gör jag för att ta några uppgraderingssteg? Tror inte på senaste versionen, då sprängs denne gamle trotjänare.
Kan jag uppgradera via nätet, vad i så fall???
Tacksam för svar.
OlleQ (den gamle mannen)

  • Medlem
  • Karlskoga
  • 2016-01-26 17:46

Ge en mer specifik beskrivning av datorn, RAM etc (under Äpplet - Om den här datorn...).

  • Medlem
  • Göteborg
  • 2016-01-26 17:48

Snabb fix för websidorna som inte funkar kan vara att installera Google Chrome. (Men Chrome kommer inte heller uppdateras för äldre OS X versioner från april 2016.)

Nyare version av Safari kräver nyare OS X. Berätta mer om vilken modell av iMac du har (äpple menyn > Om den här datorn).

  • Medlem
  • 2016-01-26 17:51
Ursprungligen av OlleQ:

En gammal man gör så gott han kan? Nästan!
Har en iMac 21´snart 8 år gammal, går som en gammal ardenner. Full med bilder och annat.
Mac OS X 10.6.8. Snow Leopard.
Mina Bloggersidor vill inte längre, "stödjer inte webbläsaren...."
Safari 5.1.10
Hur gör jag för att ta några uppgraderingssteg? Tror inte på senaste versionen, då sprängs denne gamle trotjänare.
Kan jag uppgradera via nätet, vad i så fall???
Tacksam för svar.
OlleQ (den gamle mannen)

Om du vill fortsätta med Snow Leopard finns den här webbläsaren:

http://sourceforge.net/projects/leopard-webki...

Då använder du den, plus du kan uppdatera systemcertifikat och lite annat. Den gör datorn som ny!

Webkit är själva motorn i alla versioner av Safari och den version jag länkar till uppdateras fortlöpande.

  • Medlem
  • Gnesta
  • 2016-01-26 18:15
Ursprungligen av IngoX:

Snabb fix för websidorna som inte funkar kan vara att installera Google Chrome. (Men Chrome kommer inte heller uppdateras för äldre OS X versioner från april 2016.)

Nyare version av Safari kräver nyare OS X. Berätta mer om vilken modell av iMac du har (äpple menyn > Om den här datorn).

  • Medlem
  • Gnesta
  • 2016-01-26 18:16
Ursprungligen av kenjon:

Ge en mer specifik beskrivning av datorn, RAM etc (under Äpplet - Om den här datorn...).

Enligt everymac.com så är max ramminne 6gb. Jag skulle sondera terrängen om du kan hitta billigt ramminne och iaf uppgradera till 4gb. Sen rekommenderar jag alltid alla med "trötta" datorer att sätta in en SSD istället för HDD som systemdisk men är för dålig på iMacs för att veta hur svårt det är på din specifika modell.

Edit: Du kan köra El Capitan om du vill men då är väl 4gb systemkrav ev eller iaf önskvärt. Jag skulle iaf uppgradera till Mavericks till att börja med.

Senast redigerat 2016-01-26 19:26
1
Bevaka tråden